Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 828424 - dev-java/commons-vfs-2.9.0: version bump
Summary: dev-java/commons-vfs-2.9.0: version bump
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 804528
  Show dependency tree
 
Reported: 2021-12-05 14:01 UTC by Volkmar W. Pogatzki
Modified: 2022-01-08 09:35 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-12-05 14:01:26 UTC
Existing versions of dev-java/commons-vfs are incompatible with dev-java/commons-httpclient:4
Version bump is needed to a compatible version.
Comment 1 Jonas Stein gentoo-dev 2021-12-05 23:07:48 UTC
is dev-java/commons-vfs-1.0-r1 from the tree still usable for anyone?
Comment 2 Volkmar W. Pogatzki 2021-12-06 08:02:58 UTC
(In reply to Jonas Stein from comment #1)
> is dev-java/commons-vfs-1.0-r1 from the tree still usable for anyone?

Old (to be removed) versions of dev-java/ant-ivy still use it, see https://bugs.gentoo.org/showdependencytree.cgi?id=828418&hide_resolved=1